/* **************************************************************************************  */
@media screen and (max-width: 1200px) {


.procontainer img {width: 100% !Important; height: auto !Important;}


	#content-wrapper {width:100% !important; padding: 0 !important; }
	#content-area-1000 { width: 100% !important;}

.leftmenu {min-height: 200px !Important;}
.three-fourth-nav { width: 70% !important;}

	
	.breadcrumbcontainer {width: 100% !Important; padding: 0px !IMportant; margin: 0px !IMportant;}
	
	.relateditemcontainer {width: 100% !Important; padding: 0px !IMportant; margin: 0px !IMportant;}
	
	
	.leftmenu333 {float: none !important; width: 100% !important; height: auto; min-height: auto !important;}
.leftmenu333 li{float: left !Important; width: 44%;}


.itemdetailcontainer {float: none !important; width: 100% !important;}

.itemdetailcontainer {}
.itemdetailcontainerZZZ img {width: 100% !important; height: auto;}




	
	.flex-direction-nav {display: none !important;}
	.homesix4444 { width: 23% !important; }
	.nav-menu {width:100% !important; padding: 0 !important; }
	.header-inner {width:100% !important; padding: 0 !important; }
	
	.header {height: auto !important;}

}

/* ******************************************************************* *******************  */
@media screen and (max-width: 1000px) {










.leftmenu ul li.issub a {padding: 0px !Important;}


.testaraso {width: 100% !important;}




.itemlistcontainer555 img {width: 100%; height: auto; }


.itemlistcontainer  {float: none !important; width: 100% !important;}

.itemlistbox1, .itemlistbox2, .itemlistbox3, .itemlistbox4, .itemlistbox5 {
	min-height: 50px !important;
}




.hider {display: none !important;}


    .header-inner {margin: 0 auto; width:100%;  } 
    
.header {
	 
	height: auto !important;  
	 
}



}


/* **************************************************************************************  */
/* Tablets (iPad Mini, iPad 1/2/3/4 landscape) */
@media only screen and (min-width: 767px) and (max-width: 1024px) {



.header-left {width: 50% !Important;}
.header-left img{width: 100% !Important; height: auto;}

	.homesix5555 { width: 28% !important; }


	.catlist-one-fourth-double {width: 22%; display: inline-block; position: relative; text-align: center !important; font-size: 0; margin:10px; }
	.item-one-fourth-double {width: 22%; display: inline-block; position: relative; text-align: center !important; font-size: 0; margin:10px; }
	.related-one-fourth-double {width: 22%; display: inline-block; position: relative; text-align: center !important; font-size: 0; margin:10px; }
}


/* **************************************************************************************  */
@media screen and (max-width: 960px) {




.category-desc {width: 100% !important; }

.homesixZZZZ {width: 21% !important; }

.relatedcontainer {float: none !important; width: 100% !important;}

.category-desc {height: auto !important;}

.listingfour {float: left; width: 29%; padding: 0%; min-height: 200px; height; 200px; }




#content-wrapper {margin: 0px !IMportant; padding: 0px !important;}
 
	/* also see ax-menu.css, mobile menu triggered at 960px */

	.mobile-only {display: block !important;}
	.mobile-hide {display:none !important;}
	


	.header-left  {float:none; width: 100%; text-align: center; display: block; margin:0; }
	.logo {margin:0 auto; margin: 0 auto 10px auto; }
	
	.header-right{float:none; width: 100%; text-align: center; display: block;margin: 10px 0; }
	.account-links {float:none; width: 100%; text-align: center; display: block; }
	
	.phone {float:none; width: 100%; text-align: center; display: block; margin-top:20px;}
	a.telZZZ  {text-decoration: none; color: #000; font-size: 16px;
		font-size: 20px; line-height:1.2; font-family: 'Roboto Condensed',  Tahoma, Helvetica,sans-serif;
		padding: 3px 10px; border:2px solid #F7C602; border-radius:2px;
		background: #fbe071;
		background: -moz-linear-gradient(top,  #fbe071 0%, #f9bc13 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbe071), color-stop(100%,#f9bc13));
		background: -webkit-linear-gradient(top,  #fbe071 0%,#f9bc13 100%);
		background: -o-linear-gradient(top,  #fbe071 0%,#f9bc13 100%);
		background: -ms-linear-gradient(top,  #fbe071 0%,#f9bc13 100%);
		background: linear-gradient(to bottom,  #fbe071 0%,#f9bc13 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbe071', endColorstr='#f9bc13',GradientType=0 );		
	}
	a.tel:hover {background: #F7C602;color: #000; }
	
	.breadcrumbs-inner {position:relative; float: none; display: block; margin: 0 auto; width:100%; max-width:100%; }
	
	#content-area-1000 {width:98%; display:block; margin: 0 auto; position: relative; }

	#home-slider {margin-top:0;}

	.col-group-stack .one-half, 
	.col-group-stack .one-third, 
	.col-group-stack .two-third, 
	.col-group-stack .three-fourth, 
	.col-group-stack .one-fourth, 
	.col-group-stack .one-fifth, 
	.col-group-stack .two-fifth, 
	.col-group-stack .three-fifth, 
	.col-group-stack .four-fifth, 
	.col-group-stack .one-sixth, 
	.col-group-stack .five-sixth {float: none; display: block; width: auto; margin-right: 1%; }
		
	/* stack 4 columns into 2 columns */
	.col-group-stack .one-fourth-double {float: left; width: 46%; position: relative; margin: 0 0 20px 20px; } 
	
	.center-mobile {display:table;margin: 0 auto;width: 100%;float: none; text-align: center !important;}
		
	.top-bgs {float:left; width:100%; position: absolute; height:auto; background-color:#FFF;  }
	.home-top-bg1 {max-height:150px;	}
	
	.product-info-left {float: none; display:block; width:100%; }
	.product-info-right {float: none; display:block; width:96%; margin:10px 0 20px 10px;  }	

	.footer{position: relative; float: left; width: 100%; margin-left: -10px;}
	.footer-inner { width:100%;  margin: 0 auto; text-align:center; }
	.footer .copyright{padding-bottom: 10px; }	
	.subfooter-inner  {width:100%; margin: 0 auto; text-align:center; }
	
	
	.footer .logo {margin: 0 !Important;}
.slidesmargintop p{font-size: 14px !important;}

.redheader {display: none;}

.itemlistcellcontainer {min-height: 320px !Important;}



.footer .col-group-stack .one-fourth-double {float: none !Important; margin: 0 auto !Important; width: 90% !Important;}


.itemdetailleft {width: 36% !important;}
.itemdetailright {width: 56% !important;}

.relateditemcontainer {width: 100% !important;margin: 0 auto !Important;}

.relateditembox1,.relateditembox2,.relateditembox3,.relateditembox4 {width: 25% !important; margin: 0px !IMportant;}



.homesix2 {width: 95px !important;}


.catimagecontainer img {width: 100%;}





}


/* **************************************************************************************  */
/* iPad and Desktop only */
@media only screen and (min-width: 768px) {

}

/* **************************************************************************************  */
@media only screen and (min-width: 768px) and (max-width: 960px) {
	
}


/* **************************************************************************************  */
/* Smartphones including iPhone5 (landscape), small tablets (Google Nexus7, others) */
@media only screen and (max-width: 767px) {
.flex-direction-nav {display: none !Important;}
img.logo {width: 100% !important; height: auto;}

	.catlist-one-fourth-double {width: 44%; position: relative; margin:10px; } 
	.item-one-fourth-double {width: 44%; position: relative; margin:10px; }
	.related-one-fourth-double {width: 44%; position: relative; margin:10px; }

.flex-caption {display: none !important;}


}


/* *************************************************************************************************  */
/* 1st gen smartphones including Android, iPhone 3G/3GS/4/4S (portrait and landscape) */
@media only screen and (max-width: 480px) {


.leftmenu {width: 100% !important;}



.flex-control-nav {bottom: -24px !important;}


.homesix {text-align: center !important;}

.homesix img {width: 50% !important;}

.footer-inner p {width: 70%; margin: 10px auto;}

.leftmenu {min-height: 40px !important;}


.leftmenu table {display: none !important;}



.three-fourth-nav { width: 100% !important;}



.homesix2 {display: block; width: 100% !important;}
.relateditembox1,.relateditembox2,.relateditembox3,.relateditembox4 {width: 37% !important; margin: 0px !IMportant;}

.itemdetailcontainer h2 {margin-top: 40px; }

.itemdetailleft, .itemdetailright {float: none !important; width: 98% !important; margin-right: 0px !important;}
 
.itemlistbox5 span {display: inline-block;}

.itemlistcellcontainer {min-height: 380px !Important;}

.itemlistbox1, .itemlistbox2, .itemlistbox3, .itemlistbox4, .itemlistbox5 {float: none !important; width: 70% !important; margin: 0 auto !important;}

.listingfour {width: 43% !important; padding: 0%; min-height: 200px; height; 200px; }


.search-container {float: none !important; width:98% !important;}
.phone-container {float: none !important; width:98% !important; margin-left: 0px !Important;}


.homesix777777 {width: 44% !important; min-height: 230px !Important;}



.logo img {height: auto; width: 100% !important;}
	/* stack the 'doubled' columns back to 1 col each */
	.col-group-stack .one-fourth-double {float: left; width: 96%; position: relative; margin: 10px; } 
		
	.catlist-one-fourth-double {width: 100%; position: relative; margin:10px 0; }
	.catlist-one-fourth-double img {max-width:320px; margin:0;}
	
	.item-one-fourth-double {width: 100%; position: relative; margin:10px 0; }
	.item-one-fourth-double img {max-width:320px; margin:0;}
	
	.related-one-fourth-double {width: 100%; position: relative; margin:10px 0; }
	.related-one-fourth-double img {max-width:320px; margin:0;}

}

